 /* °øÅëºÎºÐ */
 
* {margin:0; padding:0; border:0}

html {height:100%;width:100%;}
body {height:100%;width:100%;}
body{font-family:'±¼¸² '; font-size:12px; line-height:16px; color:6b6b6b;  border:none; padding:0; margin:0; position:absolute;}
img {border:0; font-size:0; padding:0px; margin:0px; vertical-align:middle;}
fieldset{border:none;}
form { border:none;}
form, p, fieldset, label {margin: 0; padding: 0;}
ul, ol, li, dl, dt, dd {list-style:none; margin:0; padding:0}
table {margin:0; padding:0; border-collapse:collapse; table-layout:fixed;}
table caption{display:none;}
hr { display:none; }
a:link, a:visited, a:active { text-decoration:none; color:#545454; }
a:hover { text-decoration:underline; color:#545454; }
 
/*header*/
#wrap { width:100%;}
#header { width:100%;}
/*#headtop { width:100%; margin:0 auto;  background-color:#f0f0f0;}*/
#headtop { width:100%; margin:0 auto;  background-color:#03617d; height:72px; text-align:center;}/*Çìµå ÃÖ»ó´Ü »çÀÌÁî ÄÃ·¯Á¶Àý*/
#banner { width:1000px; height:48px; margin:0 auto;}
#banner2 { width:1000px; height:28px; margin:0 auto;}
#banner3 { width:100%; height:88px; margin:0 auto;}
.tban {}
.tban li { padding-right:2px; text-align:center;}
#top{ width:100%; margin:0 auto; background-image: ;background-position:center; height:84px;}
#top1{ width:1000px; margin:0 auto;}
#top2{ width:1000px; margin:0 auto;}
.gnb { float:right; margin-top:0px;}
.gnb li { float:left;}
.lnb { padding-top:34px;}
.lnb li { float:left;}
.logo { float:left; margin-top:33px; }
.logo2 { float:left;  width:1000px; }
.logo2 li{ float:left;}
#emenubar {width:100% height:51px; border-top:3px solid #001b53; background-color:#ebebeb; margin-bottom:10px;}/*Å¾¸Þ´º*/
.emenubar_s {width:1000px; margin:0 auto; height:48px; }/*Å¾¸Þ´º*/
.emenubar_s li{float:left; padding-left:5px;}/*Å¾¸Þ´º*/

#emenubar1 {width:100% height:51px; background-color:#ffffff; margin-bottom:10px;}/*Å¾¸Þ´º*/
.emenubar1_s {width:1100px; margin:0 auto; height:48px; }/*Å¾¸Þ´º*/
.emenubar1_s li{float:left; padding-left:5px;}/*Å¾¸Þ´º*/

/*main_content*/
#visual {width:1000px; margin:0 auto;}
.leftm { float:left; margin:0px; width:206px;  padding-right:17px;}
.mimg { float:left; margin:0px; width:490px; padding-right:17px;}
.estimate { float:left; margin:0px;}
#main {width:1100px; margin:0 auto; padding-bottom:20px;}
 
/*»ó´ãÆû ¼öÁ¤*/
 .se_f {font-size:14px;
  height: 14px;
  padding: 6px 6px; 
         border-width:1px; 
         border-style:solid; 
         border-color:#d8d8d8;
   background-color:#f6f6f6;
 }

 /*»ó´ãÆû ¼öÁ¤2*/
 .se_f2 {font-size:16px;
  height: 24px;
  padding: 6px 6px; 
         border-width:1px; 
         border-style:solid; 
         border-color:#d8d8d8;
   background-color:#f6f6f6;
 }

 /*ÆùÆ®*/
 .small  { font-family:"µ¸¿ò","arial";  font-size:11px; line-height:12pt; color: #747474; word-spacing:-1px; letter-spacing:-0.2px}
 .small  A { text-decoration: none; color:#747474;}
 .small  A:active  {color:#747474;}
 .small  A:link{ text-decoration: none; color:#747474;}
 .small  A:visited {color:#747474;}
 .small  A:hover { text-decoration:none; color:#747474;}
 .top_vv  { font-family:"µ¸¿ò","arial";  font-size:11px; line-height:12pt; color: #747474; word-spacing:-1px; letter-spacing:-1px; font-weight:bold;}
 .top_vv  A { text-decoration: none; color:#747474;}
 .top_vv  A:active  {color:#747474;}
 .top_vv  A:link{ text-decoration: none; color:#747474;}
 .top_vv  A:visited {color:#747474;}
 .top_vv  A:hover { text-decoration:none; color:#747474;}
 .small_S  { font-family:"µ¸¿ò","arial";  font-size:11px; line-height:12pt; color: #FFFFFF; word-spacing:-1px; letter-spacing:-1px}
 .small_S  A { text-decoration: none; color:#FFFFFF;}
 .small_S  A:active  {color:#FFFFFF;}
 .small_S  A:link{ text-decoration: none; color:#FFFFFF;}
 .small_S  A:visited {color:#FFFFFF;}
 .small_S  A:hover { text-decoration:none; color:#FFFFFF;}
 
 .gugu  { font-family:"±¼¸³","arial";  font-size:12px; line-height:12pt; color: #747474; word-spacing:0px; letter-spacing:-1px}
 .gugu  A { text-decoration: none; color:#747474;}
 .gugu  A:active  {color:#747474;}
 .gugu  A:link{ text-decoration: none; color:#747474;}
 .gugu  A:visited {color:#747474;}
 .gugu  A:hover { text-decoration:none; color:#747474;}
 .red  { font-family:³ª´®°íµñ,arial;  font-size:12px; line-height: 13px; color: red; word-spacing:-1px; letter-spacing:-1px;} 
 .leftv_t  { font-family:³ª´®°íµñ,arial;  font-size:12px; line-height: 13px; color: #2a76b2; word-spacing:-1px; letter-spacing:-1px; font-weight:400%;}
 

 .f_black { font-family:"³ª´®°íµñ","arial";  font-size:12px; line-height: 15px; color: #6b6b6b; word-spacing:1px; letter-spacing:-1px}
 .f_black   A { text-decoration: none; color:#000000;}
 .f_black   A:active  {color:orange;}
 .f_black   A:link{ text-decoration: none; color:#000000;}
 .f_black   A:visited {color:#000000;}
 .f_black   A:hover { text-decoration:none; color:#000000;}
 
 .list_txt { font-family:"±¼¸²","arial";  font-size:12px; line-height: 14px; color: #000000; word-spacing:1px; letter-spacing:-1px; font-weight:bold;}
 .list_txt   A { text-decoration: none; color:#000000;}
 .list_txt   A:active  {color:orange;}
 .list_txt   A:link{ text-decoration: none; color:#000000;}
 .list_txt   A:visited {color:#000000;}
 .list_txt   A:hover { text-decoration:none; color:#000000;}
 
 .btn_t { font-family:"³ª´®°íµñ","arial";  font-size:13pt; line-height: 15pt; color: #FFFFFF; word-spacing:1px; letter-spacing:-1px; font-weight:bold;}
 .btn_t   A { text-decoration: none; color:#FFFFFF;}
 .btn_t   A:active  {color:FFFFFF;}
 .btn_t   A:link{ text-decoration:none; color:#FFFFFF;}
 .btn_t   A:visited {color:#FFFFFF;}
 .btn_t   A:hover { text-decoration:underline; color:#FFFFFF;}
 .btn_search { font-family:"µ¸¿ò","arial";  font-size:9pt; line-height: 12pt; color: #FFFFFF; word-spacing:1px; letter-spacing:-1px; }
 .btn_search   A { text-decoration: none; color:#FFFFFF;}
 .btn_search   A:active  {color:FFFFFF;}
 .btn_search   A:link{ text-decoration:none; color:#FFFFFF;}
 .btn_search   A:visited {color:#FFFFFF;}
 .btn_search   A:hover { text-decoration:underline; color:#FFFFFF;}
 .product_t { font-family:"³ª´®°íµñ","arial";  font-size:14pt; line-height: 11pt; color: #7c7c7c; word-spacing:0px; letter-spacing:0px; font-weight:bold;}
 .product_t2 { font-family:"±¼¸²","arial";  font-size:12px; line-height: 12pt; color: #7c7c7c; word-spacing:0px; letter-spacing:-0.5px;}
 
 .left_t { font-family:"³ª´®°íµñ","arial";  font-size:9pt; line-height: 11pt; color: #807f7f; word-spacing:1px; letter-spacing:-1px;}
 .left_t   A { text-decoration: none; color:#807f7f;}
 .left_t   A:active  {color:807f7f;}
 .left_t   A:link{ text-decoration: none; color:#807f7f;}
 .left_t   A:visited {color:#807f7f;}
 .left_t   A:hover { text-decoration:underline; color:#333f5d;  font-weight:bold;}
 
 
 .mun_t { font-family:"³ª´®°íµñ","arial";  font-size:13px; line-height: 18px; color: #5a5a5a; word-spacing:1px; letter-spacing:0px; font-weight:bold;}
 .mun_w { font-family:"³ª´®°íµñ","arial";  font-size:9pt; line-height: 12pt; color: #FFFFFF; word-spacing:1px; letter-spacing:0px; font-weight:bold;}

 .mmunber {width:1000px; margin:0 auto;}
 .board {float:left; width:1000px; margin:0 auto;  height:269px;}
  .board1 {float:left; margin:0 auto;}
  .board2 {float:center; margin-left:350px; width:358px; margin:0 auto;}
  .board2 table {border-collapse:collapse; border-spacing:0;
               border-top:1px #dddcdc solid; border-right:1px solid #dddcdc; border-left:1px #dddcdc solid; border-bottom:1px #dddcdc solid; 
   background-color: #FFFFFF;}
  .board2 table td {border: 1px solid #dddcdc;}
  .board2 table.av {border-collapse:collapse; border-spacing:0; 
                   border-top:1px #FFFFFF solid; border-right:1px solid #FFFFFF; border-left:1px #FFFFFF solid; border-bottom:1px #FFFFFF solid; 
   background-color: #FFFFFF;}
  .board3 {float:left;  margin:0 auto;}

  /*ÆùÆ®Ãß°¡*/
  .hot_txt { font-family:"³ª´®°íµñ","arial";  font-size:16px; line-height: 16px; color: #333333; word-spacing:1px; letter-spacing:0px}
  .i_txt { font-family:"Kunstler Script","arial";  font-size:22px; line-height: 16px; color: #333333; word-spacing:1px; letter-spacing:0px}
  .bohum_txt { font-family:"³ª´®°íµñ","arial";  font-size:16px; line-height: 16px; color: #1f7bce; word-spacing:1px; letter-spacing:0px; font-weight:bold;}
  .bohum_txt2 { font-family:"³ª´®°íµñ","arial";  font-size:14px; line-height: 22px; color: #545454; word-spacing:1px; letter-spacing:0px;}
  .bohum_txt2   A:active  {color:#545454;}
  .bohum_txt2   A:link{ text-decoration:none; color:#545454;}
  .bohum_txt2   A:visited {color:#545454;}
  .bohum_txt2   A:hover { text-decoration:none; color:#545454;}
  
  .bohum_txt3 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:14px; line-height: 22px; color: #545454; word-spacing:-1px; letter-spacing:0px;}
  .bohum_txt3   A:active  {color:#545454;}
  .bohum_txt3   A:link{ text-decoration:none; color:#545454;}
  .bohum_txt3   A:visited {color:#545454;}
  .bohum_txt3   A:hover { text-decoration:none; color:#545454;}
  
  .bohum_txt4 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:16px; line-height: 22px; color: #333333; word-spacing:-1px; letter-spacing:0px;}
  .bohum_txt4   A:active  {color:#333333;}
  .bohum_txt4   A:link{ text-decoration:none; color:#333333;}
  .bohum_txt4   A:visited {color:#333333;}
  .bohum_txt4   A:hover { text-decoration:none; color:#333333;}
 .bohum_txt5 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:24px; line-height: 22px; color: #333333; word-spacing:-1px; letter-spacing:0px;}
  .bohum_txt6 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:15px; line-height: 22px; color: #333333; word-spacing:-1px; letter-spacing:0px;}
   .bohum_txt7 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:14px; line-height: 22px; color: #007abc; word-spacing:-1px; letter-spacing:0px;}
   .bohum_txt8 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:14px; line-height: 22px; color: #333333; word-spacing:-1px; letter-spacing:0px;}
   .bohum_txt9 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:22px; line-height: 22px; color: #2263bb; word-spacing:-1px; letter-spacing:0px;}
 
  .c_txt { font-family:"³ª´®°íµñ","arial";  font-size:12px; line-height: 15px; color: #6b6b6b; word-spacing:1px; letter-spacing:-1px}
 .c_txt   A { text-decoration: none; color:#6b6b6b;}
 .c_txt   A:active  {color:#6b6b6b;}
 .c_txt   A:link{ text-decoration: none; color:#6b6b6b;}
 .c_txt   A:visited {color:#000000;}
 .c_txt   A:hover { text-decoration:none; color:#6b6b6b;}
 
 .q_txt { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:20px; line-height: 20px; color: #fffc00; word-spacing:1px; letter-spacing:-1px}
 .q_txt2 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:14px; line-height: 20px; color: #333333; word-spacing:1px; letter-spacing:-1px}
 .q_txt3 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:18px; line-height: 20px; color: #ffffff; word-spacing:1px; letter-spacing:-1px}

 .txt_eun {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:17px; line-height: 20px; color: #FFFFFF; word-spacing:0px; letter-spacing:0px; font-weight:bold;}
.txt_eun1 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:13px; line-height: 16px; color: #FFFFFF; word-spacing:0px; letter-spacing:0px;}

.txt_eun2 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:12px; line-height: 16px; color: #FFFFFF; word-spacing:0px; letter-spacing:-0.5px; }
.txt_eun2  a{font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:12px; line-height: 16px; color: #FFFFFF; word-spacing:0px; letter-spacing:0.5px;text-decoration:none; }

.txt_eun3 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:17px; line-height: 20px; color: #f16522; word-spacing:0px; letter-spacing:0px; font-weight:bold;}
.txt_eun3 a {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:17px; line-height: 20px; color: #f16522; word-spacing:0px; letter-spacing:0px; font-weight:bold;text-decoration:none;}

.txt_eun4 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:14px; line-height: 16px; color: #333333; word-spacing:0px; letter-spacing:0px;;}
.txt_eun4 a {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:14px; line-height: 16px; color: #333333; word-spacing:0px; letter-spacing:0px; text-decoration:none;}

.txt_eun5 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:17px; line-height: 20px; color: #333333; word-spacing:0px; letter-spacing:0px; font-weight:bold;}

.txt_eun6 {font-family:'NanumSquare','µ¸¿ò' ;  font-size:20px; line-height: 20px; color: #d84242; word-spacing:0px; letter-spacing:0px; font-weight:bold;}

.txt_eun7 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:12px; line-height: 16px; color: #ff1e00; word-spacing:0px; letter-spacing:0px; }/*»¡°£»ö°æ°í¹®±¸*/

.txt_eun8 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:14px; line-height: 16px; color: #079dd8; word-spacing:0px; letter-spacing:0px; font-weight:bold;}/*»óÇ°»ó¼¼ »óÇ°¸í ÆÄ¶õ»ö*/

.txt_eun9 {font-family:'Nanum Gothic','µ¸¿ò';  font-size:12px; line-height: 14px; color: #333333; word-spacing:0px; letter-spacing:0px; }/*±âº»°³ÀÎÁ¤º¸º¸È£µ¿ÀÇ¹®±¸*/

.txt_eun10 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:13px; line-height: 16px; color: #7f7f7f; word-spacing:0px; letter-spacing:0px; }/*ÀüÈ­¾È³»¹®±¸2*/

.txt_eun11 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:16px; line-height: 20px; color: #464646; word-spacing:0px; letter-spacing:0px; font-weight:bold;}/*Å¸ÀÌÆ²¹®±¸*/

.txt_eun12 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:11px; line-height: 20px; color: #818181; word-spacing:0px; letter-spacing:0px; }/*º¸Çè·á±âÁØ*/
.txt_eun13 {font-family:'Nanum Gothic','µ¸¿ò' ;  font-size:18px; line-height: 20px; color: #FFFFFF; word-spacing:0px; letter-spacing:0px; font-weight:bold;}

 .txt12 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:60px; line-height: 62px; color: #fb4217; word-spacing:-1px; letter-spacing:0px;}
 .txt13 { font-family:"³ª´®¹Ù¸¥°íµñ","arial";  font-size:60px; line-height: 62px; color: #3974c2; word-spacing:-1px; letter-spacing:0px;}

.ta_cen {
    text-align: center;
}

/*padding ÁÂ¿ì */
.ping001 {padding-left:20px; padding-right:20px;}
.ping001_1 {padding-left:7px; padding-right:7px;}
.ping001_2 {padding-left:15px; padding-right:15px;}
.ping001_3 {padding-left:30px; padding-right:30px;}


/*padding top */

.ping002 {padding-top:10px;}
.ping002_2 {padding-top:5px;}
.ping002_1 {padding-top:20px;}



/*padding bottom*/

.ping003 {padding-bottom:10px;}
.ping003_1 {padding-bottom:20px;}
.ping003_2 {padding-bottom:30px;}


/*padding left*/

.ping004 {padding-left:10px;}
.ping004_1 {padding-left:30px;}
.ping004_2 {padding-left:20px;}


/*padding »óÇÏ */

.ping005 {padding-top:10px; padding-bottom:10px;}
.ping005_1 {padding-top:7px; padding-bottom:7px;}
.ping005_2 {padding-top:10px; padding-bottom:10px;}



/*padding */

.ping006 {padding:5px; }
.ping006_1 {padding:13px; }




/*margin left*/

.magin001 {margin-left:20px;}


/*margin bottom*/
.magin002 {margin-bottom:5px;}


  
/*¹è³Ê/footer*/
#board_list_bottom2 { width:100%; background-color:#ffffff; clear:both;}
.board_list_1 { width:1000px; height:300px; margin:0 auto;}
#bbanner { width:100%; background-color:#ffffff; clear:both}
.bbanner_1 { width:1000px; height:102px; margin:0 auto;}
.bbanner_1 li { float:left;}
#footer { width:100%; border-top:2px solid #5f5f5f; background-color:#e8e8e8; height:190px; clear:both;}
.footer_1 { width:1000px; margin:0 auto;}
.footer_1 li { float:left;}
.footer_2 { width:1000px; margin:0 auto;}
 
/*sub_list*/
#body { width:100%;}
#menu_bar{ width:1100px; margin:0 auto; height:32px;}
#visual { width:1100px; margin:0 auto; height:208px; padding-top:16px;}

#sub_cu { width:1100px; margin:0 auto;}
#list {width:1100px; margin:0 auto; height:500px;}
.menu_bar table {border-collapse:collapse; border-spacing:0;}
.mimg {float:left; width:714px; margin:0 auto; padding-right:16px; background-image:; background-position:left; height:208px;}
.e_form {float:left; width:270px; margin:0 auto; height:208px;}
.cu_t{float:left; width:1000px; margin:0 auto;}
.cu_p{float:left; width:1000px; margin:0 auto;}
.list_t{float:left; width:1000px; margin:0 auto;}
.list_p{float:left; width:1000px; margin:0 auto;}

table {border-collapse:collapse; border-spacing:0; border:0;}
table.me {border-collapse:collapse; border-spacing:0;
               border-top:5px #5f5f5f solid; border-right:5px solid #5f5f5f; border-left:5px #5f5f5f solid; border-bottom:5px #5f5f5f solid; background-color: #FFFFFF;}
table.me2 {border-collapse:collapse; border-spacing:0;
               border-top:5px #d55b50 solid; border-right:5px solid #d55b50; border-left:5px #d55b50 solid; border-bottom:5px #d55b50 solid; background-color: #d55b50;}
table.me3 {border-collapse:collapse; border-spacing:0;
               border-top:1px #0582c4 solid; border-right:1px solid #0582c4; border-left:1px #0582c4 solid; border-bottom:1px #0582c4 solid; background-color: #03acff;}
table.me4 {border-collapse:collapse; border-spacing:0;
               border-top:1px #0582c4 solid; border-right:1px solid #0582c4; border-left:1px #0582c4 solid; border-bottom:1px #0582c4 solid; background-color: #333b46;}
table.tblcss {border-collapse:collapse; border-spacing:0;
               border-top:5px #5f5f5f solid; border-right:5px solid #5f5f5f; border-left:5px #5f5f5f solid; border-bottom:5px #5f5f5f solid; background-color: #FFFFFF;}
table.tred {border-collapse:collapse; border-spacing:0;
               border-top:1px #cdcdcd solid; border-right:1px solid #cdcdcd; border-left:1px #cdcdcd solid; border-bottom:1px #cdcdcd solid; background-color: #FFFFFF;}
table.r_cu {border-collapse:collapse; border-spacing:0;
               border-top:1px #d8d8d8 solid; border-right:1px solid #d8d8d8; border-left:1px #d8d8d8 solid; border-bottom:1px #d8d8d8 solid; background-color: #FFFFFF;}
table.mun {border-collapse:collapse; border-spacing:0;
            border-top:2px #e20166 solid; background-color: #FFFFFF;}
table.mun td {padding:5px;text-align:left;border-bottom:1px solid #e1e1e1;}
table.mun2 {border-collapse:collapse; border-spacing:0;
            border-top:2px #e1e1e1 solid; background-color: #FFFFFF;}
table.mun2 td {padding:5px;text-align:left;border-bottom:1px solid #e1e1e1;}
table.topv {border-collapse:collapse; border-spacing:0;
               border-top:1px #b7b7b5 solid; border-bottom:2px #b7b7b5 solid; background-color: #FFFFFF;}
      
table.t93 {border-collapse:collapse; border-spacing:0; padding:3px;
               border-top:1px #cbcacb solid; border-right:1px solid #cbcacb; border-left:1px #cbcacb solid; border-bottom:1px #cbcacb solid; background-color: #FFFFFF;}
table.cct001 {border-collapse:collapse; border-spacing:0;
            border-top:1px #dddcdc solid; border-right:1px solid #dddcdc; border-left:1px #dddcdc solid; border-bottom:1px #dddcdc solid; background-color: #FFFFFF;}

table.cu_p {border-collapse:collapse; border-spacing:0;
            border:1px #d7d4d4 solid; background-color: #FFFFFF;}/*¸ÞÀÎÃßÃµ»óÇ°*/
table.cu_p td {text-align:left; border:1px solid #d7d4d4;}
table.cu_p2 {border-collapse:collapse; border-spacing:0;
            border:1px #FFFFFF solid; background-color: #FFFFFF;}/*¸ÞÀÎÃßÃµ»óÇ°*/
table.cu_p2 td {text-align:left; border:1px solid #FFFFFF;}
     
/*»óÇ°»ó¼¼º¸±â*/
#sub_body { width:100%;}
#sub_content {width:1100px; margin:0 auto;  padding-top:16px; padding-bottom:30px;}
#sub_content2 {width:1000px; margin:0 auto;  padding-top:0px; padding-bottom:40px;}
#sub_content3 {float:left; width:1000px; margin:0 auto;  border:1px solid #dfdfdf;}/*Å°¿öµåÁ¤º¸°ü*/
#content {float:left; width:771px; margin:0 auto;}
#right_content {float:left; width:229px;  margin:0 auto;}
.content1 {width:771px;}
.content2 {width:771px;}
.ev_tab {border-top:1px solid #a5a5a5; border-left:1px solid #a5a5a5; border-bottom:1px solid #27273f; border-right:1px solid #a5a5a5;}
.ev_tab_lr {border-top:1px solid #27273f; border-bottom:1px solid #27273f; }
.ev_tab_l {border-top:1px solid #a5a5a5;border-left:1px solid #27273f;border-bottom:1px solid #27273f;border-right:0px solid #a5a5a5;}
.ev_tab_r {border-top:1px solid #a5a5a5; border-bottom:1px solid #27273f; border-right:1px solid #a5a5a5;}
.ev_tab_on {border-top:1px solid #27273f; border-left:1px solid #27273f; border-bottom:1px solid #27273f; border-right:1px solid #27273f;}

.eview_font01 { font-family:"µ¸¿ò","arial";  font-size:11px; line-height:12pt; color: #727272; word-spacing:1px; letter-spacing:-1px; padding:3px 0 3px 0;}
/*º¸Çè°¡ÀÌµå*/
#sy_sub {float:left;  width:1000px; margin:0 auto;  padding-top:16px;}
#leftmenu {float:left; width:211px; margin:0 auto; }
#middle {width:789; margin:0 auto; margin-left:211px;}
#allsub_content{ width:1000px; margin:0 auto;}
/*padding*/
.p-5r { padding-right:5px;} 
.p-5 { padding-left:5px;}
.p-t5 { padding-top:5px;}
.p-b8 { padding-bottom:7px;}
.p-10 { padding-left:10px;} 
.p-13 { padding-left:13px;} 
.p-t10 { padding-top:10px;} 
.p-r10 { padding-right:10px;} 
.p-r15 { padding-right:15px;} 
.p-20 { padding-left:20px;} 
.p-70 { padding-left:70px;} 
.p-b20 { padding-bottom:20px;}
.p-all_10 { padding:10px;}
.p-all_5 { padding:5px;}
.p-b1 { padding-bottom:1px;}
.p-b2 { padding-bottom:2px;}
.padd5 { padding:5px 5px 5px 5px;}
/*sytle*/
.a_c { text-align:center;} 
.a_l { text-align:left;} 
.ar { text-align:right;} 
.a_top { vertical-align:top}

/*bgcolor*/
.bg_01{ background-color:#eaeaea;} 
.bg_white{ background-color:#FFFFFF;}

/*Æû*/
.input_select{font-family:"µ¸¿ò"; font-size:12px; height:22px; border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8;line-height:15pt;} 
.input_t {font-size:11px; height:18px; border-width:1px; border-style:solid; border-color:#d8d8d8; background-color:#f6f6f6;}
.input_t2 {font-size:11px; height:18px; border-width:1px; border-style:solid; border-color:#d8d8d8; background-color:#ffffff;}
/*±×¿Ü*/
.bd1 {border-bottom:2px solid #000000;}
.bd2 {border-top:1px solid #e1e1e1; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
/*Å¾ÆîÄ§¸Þ´º*/
.submenu {              /* ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
    position: absolute;     /* htmlÀÇ flow¿¡ ¿µÇâÀ» ¹ÌÄ¡Áö ¾Ê°Ô absolute ¼³Á¤ */
    height: 0px;            /* ÃÊ±â ³ôÀÌ´Â 0px·Î ¼³Á¤ */
    overflow: hidden;       /* ½Ç ³»¿ëÀÌ ³ôÀÌº¸´Ù Ä¿Áö¸é ÇØ´ç ³»¿ë °¨Ãã */
    transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±âº») */
    -webkit-transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±¸¹öÀü Å©·Ò/»çÆÄ¶ó¤Ó) */
    -moz-transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±¸¹öÀü ÆÄÆø) */
    -o-transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±¸¹öÀü ¿ÀÆä¶ó) */
}
.topMenuLi:hover .subheight { /* »óÀ§ ¸Þ´º¿¡ ¸¶¿ì½º ¸ð¹öÇÑ °æ¿ì ±× ¾ÈÀÇ ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
    height: 93px;           /* ³ôÀÌ¸¦ 93px·Î ¼³Á¤ */
}
.topMenuLi:hover .subheight2 { /* »óÀ§ ¸Þ´º¿¡ ¸¶¿ì½º ¸ð¹öÇÑ °æ¿ì ±× ¾ÈÀÇ ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
    height: 300px;           /* ³ôÀÌ¸¦ 93px·Î ¼³Á¤ */
}
.topMenuLi:hover .subheight3 { /* »óÀ§ ¸Þ´º¿¡ ¸¶¿ì½º ¸ð¹öÇÑ °æ¿ì ±× ¾ÈÀÇ ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
    width:600px; height: 480px;           /* ³ôÀÌ¸¦ 93px·Î ¼³Á¤ */
}
.topMenuLi:hover .subheight5 { /* »óÀ§ ¸Þ´º¿¡ ¸¶¿ì½º ¸ð¹öÇÑ °æ¿ì ±× ¾ÈÀÇ ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
    width:600px; height: auto;           /* ³ôÀÌ¸¦ 93px·Î ¼³Á¤ */
}
.topMenuLi:hover .subheight6 { /* »óÀ§ ¸Þ´º¿¡ ¸¶¿ì½º ¸ð¹öÇÑ °æ¿ì ±× ¾ÈÀÇ ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
   width:1100px; height: 192px; text-align:left; padding-left:0px;          /* ³ôÀÌ¸¦ 93px·Î ¼³Á¤ */
}
/*Âü°í ºí·Î±× : http://unikys.tistory.com/335*/
/*º¸Çè·á°è»êÆîÄ§¸Þ´º*/
.calcSubmenu {              /* ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
    position: absolute;     /* htmlÀÇ flow¿¡ ¿µÇâÀ» ¹ÌÄ¡Áö ¾Ê°Ô absolute ¼³Á¤ */
    height: 0px;            /* ÃÊ±â ³ôÀÌ´Â 0px·Î ¼³Á¤ */
    overflow: hidden;       /* ½Ç ³»¿ëÀÌ ³ôÀÌº¸´Ù Ä¿Áö¸é ÇØ´ç ³»¿ë °¨Ãã */
    transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±âº») */
    -webkit-transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±¸¹öÀü Å©·Ò/»çÆÄ¶ó¤Ó) */
    -moz-transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±¸¹öÀü ÆÄÆø) */
    -o-transition: height .2s; /* height¸¦ º¯È­ ½ÃÄ×À» ¶§ 0.2ÃÊ°£ º¯È­ µÇµµ·Ï ¼³Á¤(±¸¹öÀü ¿ÀÆä¶ó) */
}
.calcMenuLi:hover .subheight5 { /* »óÀ§ ¸Þ´º¿¡ ¸¶¿ì½º ¸ð¹öÇÑ °æ¿ì ±× ¾ÈÀÇ ÇÏÀ§ ¸Þ´º ½ºÅ¸ÀÏ ¼³Á¤ */
    left:300px;
 top:10px;
    width:600px; height: auto;           /* ³ôÀÌ¸¦ 93px·Î ¼³Á¤ */
}
/*ÇÏ´Ü½ºÇÇµå»ó´ã½ÅÃ»*/
table.bsp001 {border-collapse:collapse; border-spacing:0;
            border-top:1px #585858 solid; background-color: #585858;}
table.bsp001 td {padding:5px; text-align:left;}
.bsp_f001 { font-family:"³ª´®°íµñ","arial";  font-size:12px; line-height: 11pt; color: #ffffff; word-spacing:1px; letter-spacing:-1px;}
.bsp_f002 { font-family:"³ª´®°íµñ","arial";  font-size:15px; line-height: 11pt; color: #fff721; word-spacing:1px; letter-spacing:-1px; font-weight:400%;}
.bsp_f003 { font-family:"³ª´®°íµñ","arial";  font-size:11px; line-height: 11pt; color: #ffffff; word-spacing:1px; letter-spacing:-1px;}
 
/*³»°Ô¸Â´Â »óÇ°Ã£±â*/
#cct_001 { width:100%; }
#cct_001 li { text-align:left;}
#cct_002 { width:100%;}
#cct_002 li {text-align:left; font-family:"µ¸¿ò","arial"; font-size:12px;}
#cct_003 { width:100%;}
#cct_003 li { padding:2px; text-align:left; font-family:"µ¸¿ò","arial"; font-size:12px;}
#cct_004 { width:100%;}
#cct_004 li { text-align:left; font-family:"µ¸¿ò","arial"; font-size:12px;}
#quick{position:fixed; z-index:10; top:140px; left:50%; margin-left:515px;}
#quick_left{position:fixed; top:220px; right:50%;margin-right:515px;}
 
/*»óÇ°css*/
.pv_t1 { font-family:"³ª´®°íµñ","arial";  font-size:16px; line-height:13pt; color:#d9424e; word-spacing:1px; letter-spacing:0px; font-weight:bold;}
.pv_t2 { font-family:"µ¸¿ò","arial";  font-size:9pt; line-height:13pt; color:#000000; word-spacing:1px; letter-spacing:0px; font-weight:bold; height:25px;}
.pv_t3 { font-family:"µ¸¿ò","arial";  font-size:9pt; line-height:13pt; color:black; word-spacing:1px; letter-spacing:0px;font-weight:bold;}
.pv_t4 { font-family:"µ¸¿ò","arial";  font-size:9pt; line-height:13pt; color:#ff6905; word-spacing:1px; letter-spacing:0px;}
.pv_t5 { font-family:"³ª´®°íµñ","arial";  font-size:14pt; line-height:21pt; color:#333333; word-spacing:-1px; letter-spacing:0px; font-weight:bold;}
.pv_t6 { font-family:"³ª´®°íµñ","arial";  font-size:11pt; line-height:14pt; color:#333333; word-spacing:-1px; letter-spacing:0px; padding-top:5px; padding-bottom:5px;}
.product_t { font-family:"±¼¸²","arial";  font-size:14pt; line-height: 11pt; color: #0166ac; word-spacing:1px; letter-spacing:-1px; font-weight:bold;}

.pv {border-collapse:collapse; border-spacing:0;
               border-top:2px solid #000000 ; border-right:0px solid #d8d8d8; border-left:0px #d8d8d8 solid; border-bottom:1px #d8d8d8 solid; background-color: #FFFFFF;}
      
.pv td{
    border-bottom:1px #d8d8d8 solid;
 font-family:µ¸¿ò ;
 font-size:9pt;
 color:#5e5e5e;
 border:1px solid #d8d8d8;
 letter-spacing:-0.01m;
 padding:7px;
 BORDER-Collapse:boder-collapse:collapse; /*¼¿°£°Ý*/
}
.pv td .pvb_left{
    border-bottom:1px #d8d8d8 solid;
}
.pv2 {border-collapse:collapse; border-spacing:0;
               border-top:2px solid #000000 ; border-right:0px solid #d8d8d8; border-left:0px #d8d8d8 solid; border-bottom:1px #d8d8d8 solid; background-color: #FFFFFF;}
      
.pv2 td{
    border-bottom:1px #d8d8d8 solid;
 font-family:µ¸¿ò ;
 font-size:9pt;
 color:#5e5e5e;
 text-align:center;
 border:1px solid #d8d8d8;
 letter-spacing:-0.01m;
 padding:7px;
 BORDER-Collapse:boder-collapse:collapse; /*¼¿°£°Ý*/
}
.pv3 {border-collapse:collapse; border-spacing:0;
               border-top:1px solid #000000 ; border-right:0px solid #d8d8d8; border-left:0px #d8d8d8 solid; border-bottom:1px #d8d8d8 solid; background-color: #FFFFFF;}
      
.pv3 td{
    border-bottom:1px #d8d8d8 solid;
 font-family:µ¸¿ò ;
 font-size:9pt;
 color:#5e5e5e;
 text-align:center;
 border:1px solid #d8d8d8;
 letter-spacing:-0.01m;
 padding:2px;
 BORDER-Collapse:boder-collapse:collapse; /*¼¿°£°Ý*/
}

/*»óÇ°º¸Àå³»¿ë*/
table.pbox {border-collapse:collapse; border-spacing:0;
               border-top:2px solid #898989 ; border-right:0px solid #d8d8d8; border-left:0px #d8d8d8 solid; border-bottom:1px #d8d8d8 solid; background-color: #FFFFFF;}
			   
table.pbox td{
    border:1px #d8d8d8 solid;
	font-family:'µ¸¿ò' ;
	font-size:13px;
	line-height:16px;
	color:#5e5e5e;	
	letter-spacing:-0.5px;
	padding:9px;
	BORDER-Collapse:boder-collapse:collapse; /*»óÇ°±âº»Å×µÎ¸®*/
}

table.pbox th{
    border:1px #d8d8d8 solid;
	font-family:'µ¸¿ò' ;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	line-height:16px;
	background-color:#f0f0f0;
	padding:5px;
	BORDER-Collapse:boder-collapse:collapse; /*»óÇ°±âº»Å×µÎ¸®*/
}



 /*°¡ÀÔ¿¹½Ãº¸Çè·áÅ×ÀÌºí*/

 table.pv4 {border-collapse:collapse; border-spacing:0; border-top:2px solid #898989 ; background-color: #FFFFFF;}/*°¡ÀÔ¿¹½Ãº¸Çè·áÅ×ÀÌºí*/
			   
table.pv4 td{
    border:1px #d8d8d8 solid;
	font-family:'Dotum' ;
	font-size:12px;
    line-height:14px;
	color:#5e5e5e;
	letter-spacing:0.5px;
	padding:5px 2px 5px 2px;
	BORDER-Collapse:collapse; 
}

table.pv4 th{
    border:1px #d8d8d8 solid;
	font-family:'Dotum' ;
	font-size:9pt;
	color:#000000;
	letter-spacing:-0.01m;
	padding:5px;
	BORDER-Collapse:collapse;
}



table.pv7 {border-collapse:collapse; border-spacing:0; border-top:2px solid #898989 ; background-color: #FFFFFF;}/*°¡ÀÔ¿¹½Ãº¸Çè·áÅ×ÀÌºí*/
			   
table.pv7 td{
    border:1px #d8d8d8 solid;
	font-family:'Dotum' ;
	font-size:12px;
    line-height:14px;
	color:#5e5e5e;
	letter-spacing:0.5px;
	padding:5px 2px 5px 2px;
	BORDER-Collapse:collapse; 
}

table.pv7 th{
    border:1px #d8d8d8 solid;
	font-family:'Dotum' ;
	font-size:9pt;
	color:#000000;
	letter-spacing:-0.01m;
	padding:5px;
	BORDER-Collapse:collapse;
}

		   
table.pv8 {border-collapse:collapse; border-spacing:0; border-top:1px solid #898989 ; background-color: #FFFFFF;}

table.pv8 td{
    border-bottom:1px #d8d8d8 solid;
	font-family:'Dotum' ;
	font-size:11px;
	color:#5e5e5e;
	text-align:center;
	border:1px solid #d8d8d8;
	letter-spacing:-0.01m;
	padding:1px;
	BORDER-Collapse:collapse; /*¼¿°£°Ý*/
}


table.pv8 th{
   font-family:'Dotum' ;
   line-height:14px;
	font-size:11px;
	color:#5e5e5e;
	text-align:center;
	border:1px solid #d8d8d8;
	padding-top:5px;
	padding-bottom:5px;
	BORDER-Collapse:collapse; /*¼¿°£°Ý*/
}

table.pv9 {border-collapse:collapse; border-spacing:0;border:0px solid #d8d8d8; background-color: #FFFFFF;}/*ºÎ¿¬¼³¸í¹Ú½º*/
			   
table.pv9 td{
   	font-family:Dotum ;
	font-size:12px;
	color:#5e5e5e;
	border:1px solid #d8d8d8;
	letter-spacing:-0.01m;
	padding:5px;
	BORDER-Collapse:collapse; 
}

.pv_t7 { font-family:'Nanum Gothic','µ¸¿ò';  font-size:9pt; line-height:13pt; color:#000000; word-spacing:-1px; letter-spacing:0px; font-weight:bold;}
.pv_t8 { font-family:"Nanum Gothic","arial";  font-size:9pt; line-height:13pt; color:#000000; word-spacing:-1px; letter-spacing:0px;}
.pv_t9 { font-family:"Dotum";  font-size:9pt; line-height:13pt; color:#5e5e5e; word-spacing:-1px; letter-spacing:0px;}
.pv_t11 { font-family:'Dotum',"arial";  font-size:12px; line-height:14pt; color:#5e5e5e; word-spacing:-1px; letter-spacing:0px; padding-top:5px; padding-bottom:5px;}/*±âÁØ*/
.pv_t12 { font-family:"±¼¸²";  font-size:13pxt; line-height:17pt; word-spacing:-1px; letter-spacing:0.5px;}

 
table.eun_t {border-collapse:collapse; border-spacing:0; background-color: #FFFFFF;}
      
table.eun_t td{
    font-family:³ª´®°íµñ ;
 font-size:13px;
 line-height:17px;
 letter-spacing:-0.01m;
 padding:3px;
 BORDER-Collapse:boder-collapse:collapse; /*¼¿°£°Ý*/
}
table.eun_al {border-collapse:collapse; border-spacing:0; background-color: #FFFFFF;}
      
table.eun_al td{
    font-family:³ª´®°íµñ ;
 font-size:14px;
 color:#3f4145;
 line-height:17px;
 letter-spacing:-0.01m;
 padding:3px;
 BORDER-Collapse:boder-collapse:collapse; /*¼¿°£°Ý*/
}

/*±âÅ¸*/
.code_pop {width:578px; height:800px; border:11px solid #dfdfdf;}
.code_pop_form {width:578px;}
.code_pop_form li{padding-left:70px; height:40px; font-size:13px; line-height:30px; font-family:³ª´®°íµñ; font-weight:bold;vertical-align:middle; }

/*ÃßÃµ»óÇ°*/
#content {width:1000px; margin:0 auto;}
 .cu1 { float:left; width:1000px;  margin:0 auto;}
 .cu2 {width:1000px; margin:0 auto; }
 .cu2 table {border-collapse:collapse; border-spacing:0; 
            margin-top:20px; 
   border-top:1px #dddcdc solid; border-right:1px solid #dddcdc; border-left:1px #dddcdc solid; border-bottom:1px #dddcdc solid; 
   background-color: #f3f3f3;width:1000px;}
.cu3_f {font-family:±¼¸²; font-size:12px; color:#5f5f5f; text-decoration:none;}/*¸ÞÀÎÃßÃµ»óÇ°ÆùÆ®*/
.cu3_f   A { text-decoration: none; color:#5f5f5f;}/*¸ÞÀÎÃßÃµ»óÇ°ÆùÆ®*/
table.cu_p {border-collapse:collapse; border-spacing:0;
            border:1px #d7d4d4 solid; background-color: #FFFFFF;}/*¸ÞÀÎÃßÃµ»óÇ°*/
table.cu_p td {text-align:left; border:1px solid #d7d4d4;}
table.cu_p2 {border-collapse:collapse; border-spacing:0;
            border:1px #FFFFFF solid; background-color: #FFFFFF;}/*¸ÞÀÎÃßÃµ»óÇ°*/
table.cu_p2 td {text-align:left; border:1px solid #FFFFFF;}

/*º¸Çè±âÈ¹°ücss*/
#m_contents {width:1000px; margin:0 auto;}
.keyword_m {width:1000px; background-color:#6cb9d5;}
.keyword_m img {margin:5px;}

.keyword_v {width:1000px;}
.keyword_p {width:980px; border:10px solid #5e5e5e;}
.keyword_f1 {font-family:'Nanum Gothic','µ¸¿ò'; font-size:16px; line-height:18px; color:#193254;text-align:center; font-weight:bold;}
.keyword_f2 {font-family:'Nanum Gothic','µ¸¿ò'; font-size:11px; line-height:30px; color:#5f5f5f;}
.keyword_f3 {font-family:'Nanum Gothic','µ¸¿ò'; font-size:13px; line-height:30px; color:#828282;font-weight:bold;}
.keyword_f4 {font-family:'Nanum Gothic','µ¸¿ò'; font-size:16px; line-height:30px; color:#000000; font-weight:bold;}



.keyword_ft1 {font-size:16px; color:#2b2527;  font-family:'Nanum Gothic','µ¸¿ò'; line-height:14px; letter-spacing:-0.5px;}
.keyword_ft1 a {font-size:16px; color:#2b2527;  font-family:'Nanum Gothic','µ¸¿ò'; line-height:14px; letter-spacing:-0.5px; text-decoration:none;}

.keyword_ft2 {font-size:14px; color:#2b2527;  font-family:'Nanum Gothic','µ¸¿ò'; line-height:14px; letter-spacing:-0.5px;}
.keyword_ft2 a {font-size:14px; color:#2b2527;  font-family:'Nanum Gothic','µ¸¿ò'; line-height:14px; letter-spacing:-0.5px; text-decoration:none;}

.keyword_pad {padding-left:20px;}

table.b_cf {border-collapse:collapse; border-spacing:0;}


.alignc {text-align:center;}
.ebutton01 {padding:2px; width:120px; margin-left:80px; background-color:#00a2ff; color:#FFFFFF; }
.ebutton01_f a{color:#FFFFFF; line-height:23px; height:23px; text-decoration:none; font-weight:bold; font-family:Nanum Gothic}
.ebutton02 {padding:2px; width:120px; margin-left:80px; background-color:#ff7200; color:#FFFFFF; }
.ebutton02_f a{color:#FFFFFF; line-height:23px; height:23px; text-decoration:none; font-weight:bold; font-family:Nanum Gothic}

.kform {border:1px solid #dfdfdf; height:25px; line-height:25px; font-size:13px; font-family:Nanum Gothic;}
.kform2 {border:1px solid #dfdfdf; line-height:25px; font-size:15px; font-family:Nanum Gothic;}

/*Ãß°¡*/

.form-control {
 
  width: 35px;
  height: 14px;
  padding: 6px 6px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/*ÀÔ·ÂÆû ½ºÅ¸ÀÏ °øÅë*/

.ef_form-1 {border:1px solid #dedede; background-color:#dedede; height:25px;  padding:2px;}
.ef_form-2 {border:1px solid #bababa; background-color:#bababa; height:23px;  padding:2px; color:#FFFFFF;} /*È¸»ö*/
.ef_form-3 {border:1px solid #FFFFFF; background-color:#FFFFFF; height:23px;  padding:2px; color:#333333;} /*Èò»ö*/
.ef_form-4 {border:1px solid #FFFFFF; background-color:#FFFFFF; height:35px;  padding:2px; color:#333333; font-family:'Nanum Gothic','µ¸¿ò' ;} /*Èò»ö*/
.ef_form-5 {border:1px solid #FFFFFF; background-color:#FFFFFF; height:35px;  padding:0px; color:#333333; font-family:'Nanum Gothic','µ¸¿ò' ; letter-spacing:-0.9px;} /*Èò»ö*/
.ef_form-6 {border:1px solid #e6e6e6; background-color:#ebebea; height:28px;  padding:0px; color:#333333; font-family:'Nanum Gothic','µ¸¿ò' ; letter-spacing:-0.9px;} /*¿¬È¸»ö*/
.ef_from-6-w {width:195px;}
.ef_from-6-w2 {width:100px;}
.ef_form-6_1 {border:1px solid #ebebea; background-color:#FFFFFF; height:28px;  padding:0px; color:#333333; font-family:'Nanum Gothic','µ¸¿ò' ; letter-spacing:-0.9px;} /*¿¬È¸»ö*/
.ef_form-7 {border:1px solid #e6e6e6; background-color:#efede7; height:28px;  padding:0px; color:#333333; font-family:'Nanum Gothic','µ¸¿ò' ; letter-spacing:-0.9px;} /*¿¬ÇÎÅ©*/
.ef_form-8 {background-color:#ebebea; height:25px;  padding:0px; color:#052046; font-family:'Nanum Gothic','µ¸¿ò' ; letter-spacing:-0.9px; padding-left:10px;} /*º¸ÀåºÐ¼®*/
.ef_form-9 {background-color:#FFFFFF; height:30px;  padding:5px; color:#808080; font-family:'NanumSquare','µ¸¿ò' ; letter-spacing:-0.9px; padding-left:5px;} /*ÇÁ·Î¸ð¼Ç½Ç¼Õ*/
.ef_form-10 {border:1px solid #cbcdcc; background-color:#FFFFFF; height:30px;  font-size:15px; padding:5px; color:#808080; font-family:'NanumSquare','µ¸¿ò' ; letter-spacing:-0.9px; padding-left:5px;} /*ÇÁ·Î¸ð¼Ç½Ç¼Õ*/


/*³ôÀÌ*/

.hh01 {height:30px;}
.hh02 {height:35px;}

/*1ÃÊ ¸ÂÃã°Ë»ö*/
.ok_s {border:1px solid #dfdfdf; padding:10px;}

.ok_input {font-size:12px; border-width:1px;  border-style:solid; border-color:#d8d8d8; background-color:#FFFFFF;}
.ok_result {border:1px solid #d8d8d8; background-color:#FFFFFF; }
.ok_pad1 {padding:10px;}
.ok_ac {text-align:center;}
.ok_t1 {text-align:center; background-color:#6a7081; font-family:'µ¸¿ò';  font-size:15px; line-height:20px; color:#FFFFFF; height:40px;}
.ok_t2 {text-align:center; font-family:'µ¸¿ò';  font-size:11px; line-height:15px; color:#555555; font-weight:bold; letter-spacing:0px;}
.ok_t3 {text-align:center; font-family:'µ¸¿ò';  font-size:12px; line-height:15px; color:#333333; letter-spacing:0px;}
.ok_t4 {text-align:center; font-family:'µ¸¿ò';  font-size:12px; line-height:15px; color:#666666; letter-spacing:0px; text-align:left;}


/*º¸Çèºñ±³*/
.comp2 {margin-bottom:3px; background-color:#fbffd3; border:1px solid #cccccc; padding:5px; width:988px;}
.comp22 {margin-bottom:3px; background-color:#fbffd3; border:1px solid #cccccc; padding:0px 5px 0px 5px; width:988px;}
.comp3 {background-color:#e0ebf3; padding:17px; width:966px; text-align:center; margin-top:20px;}

.com2_ff1 {font-size:11px; color:#717171; letter-spacing:0px;  font-family:'µ¸¿ò'; line-height:16px;}
.com2_ff1 a {font-size:11px; color:#717171; letter-spacing:0px;  font-family:'µ¸¿ò';line-height:16px; }

.com_view1 {border-collapse:collapse; border-spacing:0;  border:1px solid #e0e0e0 ; background-color: #FFFFFF; height:632px;}
.com_bor1 {border-right:1px solid #e0e0e0 ;border-left:1px solid #e0e0e0 ;}


.com2_ff2 {font-size:12px; color:#1f497d; letter-spacing:0px;  font-family:'µ¸¿ò'; line-height:16px;}
.com2_ff3 {font-size:12px; color:#1f497d; letter-spacing:0px;  font-family:'µ¸¿ò'; line-height:16px; font-weight:bold;}
.com2_ff4 {font-size:12px; color:#535353; letter-spacing:0px;  font-family:'µ¸¿ò'; line-height:16px;}
.com2_ff5 {font-size:11px; color:#898989; letter-spacing:0px;  font-family:'µ¸¿ò'; line-height:14px; }
.com2_ff6 {font-size:13px; color:#666666; letter-spacing:0px;  font-family:'Nanum Gothic','µ¸¿ò'; line-height:13px;  font-weight:bold;}

.com2_form {font-size:13px; font-family:Nanum Gothic;  border:1px solid #d6d6d3;		 background-color:#f6f6f6; margin-right:20px; height:25px; padding:1px;}
.com2_form2 {font-size:13px; font-family:Nanum Gothic;  border:1px solid #d6d6d3;		 background-color:#f6f6f6;  height:28px;  padding:3px;}
.com_left { text-align:left; padding-left:10px;}
.com_pad1 {margin-left:15px;}


.c_h01 {border:1px solid #c0c0c0; background-color:#ebeced; padding:18px;}
.c_h_t {font-size:16px; color:#000000;  font-family:'µ¸¿ò'; line-height:13px; font-weight:bold; letter-spacing:-1px;}
.c_h_t2 {font-size:12px; color:#737272;  font-family:'µ¸¿ò'; line-height:20px; font-weight:bold; letter-spacing:-1px;}
.c_h_t3 {font-size:12px; color:#d3349e;  font-family:'µ¸¿ò'; line-height:20px; font-weight:bold; letter-spacing:-1px;}
.c_h_t3 a {font-size:12px; color:#d3349e;  font-family:'µ¸¿ò'; line-height:20px; font-weight:bold; letter-spacing:-1px;}
.c_h_b1 {border:1px solid #cdcdcd; padding:10px;}
.c_h_pad 1 {padding-bottom:10px;}
.c_h_pad02 {padding:3px;}
.c_h_line {border-right:1px solid #cdcdcd;}
.c_h_line2 {border-left:1px solid #cdcdcd;}
.c_h_bg1 {background-color:#53b7e8;}/*ÇÏ´Ã»ö*/
.c_h_bg2 {background-color:#FFFFFF;}/*Èò»ö*/
.c_h_bg3 {background-color:#9d9d9d;}/*È¸»ö*/
.c_h_bg4 {background-color:#e06626;}/*ÁÖÈ²*/
.c_h_bg5 {background-color:#ef6074;}/*ÁøÇÎÅ©*/
.c_h_bg6 {background-color:#3ba3bc;}/*Ã»³ì*/
.c_h_bg7 {background-color:#1178e1;}/*ÆÄ¶õ»ö*/
.c_h_bg8 {background-color:#a63295;}/*º¸¶ó»ö*/